Loading...
Searching...
No Matches
pcl::io::ply::ply_parser::scalar_property_callback_type< ScalarType > Struct Template Reference

`#include <pcl/io/ply/ply_parser.h>`

## Public Types

using | type = std::function< void(ScalarType)>

## Detailed Description

template<typename ScalarType>
struct pcl::io::ply::ply_parser::scalar_property_callback_type< ScalarType >

Definition at line 92 of file ply_parser.h.

## Member Typedef Documentation

## type

template<typename ScalarType >

using pcl::io::ply::ply_parser::scalar_property_callback_type< ScalarType >::type = std::function<void (ScalarType)>

Definition at line 94 of file ply_parser.h.

The documentation for this struct was generated from the following file:

- pcl/io/ply/ply_parser.h